0

Hello, I wanted to install EditVoicePack XL 5.5.22 and the installation tells me Setup failed! EditVoicePack requires Windows 7 SP1, Windows 8.01, or Windows 10!
While Windows 10 X64 is up to date!
I tell you that stupidly I bought the License and I found myself having paid 15 euros for nothing!
What should I do ?

Marc

Answered question